body { padding-top: 0px !important; }

p, li, td { line-height: 1.4em !important; }

p {margin-bottom: 20px !important;}

/*   Logo/Nav Area   */
.nav-padding { padding: 25px 0px 25px 0px; }

.nav-logo
{
	float: left;
	text-align: left;
}

.nav-text
{
	float: right;
	text-align: right;
	color: #ffffff;
	font-size: 10pt;
	line-height: 1.4em;
	letter-spacing: .1em;
	font-weight: 400;
}

.bg-305
{
	color: #002f6c;
	background: #4cc8eb;
}

.bg-305 a:link.navbar-brand { color: #002f6c; }

.bg-294
{
	color: #fff;
	background: #002f6c;
}

.bg-294 a:link.navbar-brand { color: #fff; }

svg#MassMutual-logo
{
	width: 140px;
	height: 17px;
}

svg#MassMutual-logo .st0 { fill: #203569; }

.clear
{
	display: block;
	clear: both;
}

.row-eq-height { display: flex; }
label { font-weight: normal; }
.container { max-width: 1200px; }
.pricing-header { max-width: 700px; }
.card-deck .card { min-width: 220px; }
.noWrap { white-space: nowrap; }
.show { display: none !important; }
.hide { display: block !important; }

a
{
	color: #0265FF !important;
	text-decoration: underline !important;
	transition: 0.3s;
}

a:hover
{
color: #002f6c !important;
}

.btn-sm {padding: 1.6rem 2.5rem 1.6rem 2.5rem;}

.btn-primary, .CTA-button
{
	margin: 20px 0px 10px !important;
	background: #4cc8eb !important;
	color: #002f6c !important;
	text-decoration: none !important;
	font-size: 12px;
	transition: 0.3s;
}

.btn-primary:hover, .CTA-button:hover { background: #002f6c !important; color: #fff !important; }

/* ------ */
.schedule-top-container
{
	background: #fafafa;
	text-align: center;
}

.schedule-top-padding { padding: 30px 0px 15px; }

.schedule-top-container .schedule-left
{
	text-align: left;
	color: #666666;
	padding: 40px 40px 40px 0px;
}

.schedule-top-container .schedule-right
{
	text-align: left;
	color: #666666;
	padding: 40px 0px 40px;
}

.schedule-top-container .schedule-left h1
{
	font-family: 'FreightText', 'Source Serif Pro', 'Book Antiqua', Times, serif;
	font-size: 30pt;
	font-weight: 600;
	color: #002f6c;
	line-height: 1.2em;
}

.schedule-top-container .schedule-left p.sub-title
{
	margin: 25px 0px 15px;
	font-size: 14pt;
	font-weight: 500;
}

schedule-top-container .schedule-left p.schedule-now { }

.schedule-top-container .schedule-left h3
{
	font-family: 'BrandonText', Proxima Nova, 'Century Gothic', Arial, sans-serif;
	font-size: 14pt;
	font-weight: 600;
	letter-spacing: .05em;
	margin-bottom: 15px;
}

.schedule-right, .schedule-left, .schedule-left p { font-size: 12pt; }

.editable-text-01
{
	margin: 0px 0px 80px 0px;
}

.schedule-left ul { margin: 0px 0px 0px 20px; }

.schedule-left ul li
{
	list-style-type: disc;
	margin: 15px 0px 0px 0px;
	line-height: 1.4em;
}

.schedule-left-padding {padding: 0px 40px 0px 0px;}

.schedule-right h3 {font-family: "FreightText"; font-size: 20pt; font-weight: 500; color: #002f6c;}

.schedule-right p.form-info {margin-bottom: 10px !important;}

.schedule-right p {margin-bottom: 0px !important;}

.shadow-box-white p { margin-bottom: 0px; }

input:focus, select:focus {
border-bottom-color: #4cc8eb;
border-bottom-style: solid;}

/* ------ */
.schedule-top-container .row
{
	margin-left: 0px;
	margin-right: 0px;
}

/* ------ */
body > footer { margin-top: 0px; }

.footer-container
{
	text-align: left;
	font-size: 9pt;
}

.footer-container .logo
{
	float: left;
	width: auto;
}

.footer-container .copyr
{
	float: left;
	width: auto;
	padding: 2px 0px 0px 35px;
}

.footer-container .links
{
	float: left;
	width: auto;
	padding: 2px 0px 0px 35px;
}

.footer-container .job
{
	float: right;
	width: auto;
	padding: 2px 0px 0px 0px;
	letter-spacing: .05em;
}

.footer-padding { padding: 15px 0px 20px; }
.footer-container .footnote { padding-bottom: 5px; }

svg#MassMutual-logo-footer
{
	width: 110px;
	height: 13px;
}

svg#MassMutual-logo-footer .st0 { fill: #203569; }
.footnotes { margin-bottom: 15px; }
.footer-container .order-xl-2,
.footer-container .order-xl-3,
.footer-container .order-xl-4,
.footer-container .order-xl-5 { padding-top: 2px; }
.footer-container .order-xl-2,
.footer-container .order-xl-4,
.footer-container .order-xl-5 { text-align: right; }
.footer-container .order-xl-3 { text-align: center; }

.footnote p {font-size: 9pt; margin: 0px 0px 8px !important;}
.footnote p:last-child {margin: 0px 0px 0px !important;}

@media (max-width: 1200px)
{
	.label-click-float span.span-focused:not([class*="icon"])
	{
		top: 0.2rem;
		font-size: 1.2rem;
	}
	
	.footer-container .row .col, .footer-container .row .col-2, .footer-container .row .col-6
	{
		-ms-flex: 0 0 100%;
		flex: 100%;
		max-width: 100%;
		text-align: left;
	}
	
	.footer-container .order-xl-2, .footer-container .order-xl-3, .footer-container .order-xl-4, .footer-container .order-xl-5 { padding-top: 8px; }
	.footer-container .logo { padding-bottom: 8px; }
}

@media (max-width: 992px)
{
	.schedule-top-padding { padding: 20px 0px 15px; }
	.schedule-left p.sub-title { margin: 25px 0px 45px; }
	.schedule-left ul { margin: 0px 0px 45px 20px; }
	.schedule-top-container .schedule-left { padding: 30px 0px 0px 0px; }
	.schedule-top-container .schedule-right { padding: 0px 0px 0px; }
	
	.hide { display: none !important; }
	.show { display: block !important; }

.schedule-left-padding {padding: 0px 0px 0px 0px;}	
	.editable-text-01
{
	margin: 0px 0px 45px 0px;
}
	
	.footer-container .logo
	{
		float: none;
		text-align: center;
		width: 100%;
	}
	
	.footer-container .copyr
	{
		float: none;
		width: 100%;
		text-align: center;
		padding: 0px 0px 0px 0px;
	}
	
	.footer-container .links
	{
		float: none;
		width: 100%;
		text-align: center;
		padding: 5px 0px 0px 0px;
	}
	
	.footer-container .job
	{
		float: none;
		width: 100%;
		text-align: center;
		padding: 5px 0px 0px 0px;
	}
	
	body { font-size: 13pt; }
	
	.nav-logo
	{
		float: none;
		text-align: center;
		width: 100%;
		padding: 0px 0px 25px 0px;
	}
	
	.nav-text
	{
		float: none;
		text-align: center;
		width: 100%;
	}
}

@media (max-width: 700px)
{
	body { font-size: 12pt; }
}

@media (max-width: 576px)
{
	.sign-up-top-container .features { min-height: 240px; }
}

@media screen and (min-width: 992px)
{
	body { padding-top: 0px !important; }
}

/*----FLEX FOOTER----*/

html, body {
  height: 100%;
}

body {
  display: flex;
  flex-flow: column;
}

main {flex-grow:1;}
